<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Una aplicación gratuita que permite a grupos escolares compartir las tareas actuales fácilmente.">
    <link
      rel="icon"
      type="image/svg+xml"
      href="img/icons/logo.optim.svg"
    />
    <link rel="manifest" href="manifest.webmanifest" />
    <title><%= htmlWebpackPlugin.options.title %></title>
  </head>
  <body>
    <noscript>
      <div id="noscript">
        <h1>Hola! tenés JavaScript desactivado.</h1>
        <p>
          Lamentablemente, el Manejador de Tareas necesita JavaScript para
          andar. Manejador de Tareas está desarrollado por un solo programador,
          sin los recursos para poder hacer que el Manejador ande sin JavaScript
          o en navegadores viejos.
        </p>
        <p>
          El Manejador es <a href="https://0xacab.org/hwm">código libre</a>, así
          que podés estar segurx de que no te espiamos ;)
        </p>
      </div>
      <style>
        html {
          background: #dfdfdf;
          color: #333;
          font-family: sans-serif;
        }
        #noscript {
          margin: 80px auto;
          height: 100%;
          max-width: 600px;
          padding: 0 30px;
        }
        h1 {
          text-align: center;
        }
      </style>
    </noscript>
  </body>
</html>
